Subject: New Reply Received - Delivery order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jul 2020 23:33:10 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery order  Ticket comment <div style="direction: ltr">Dear,</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">I need someone to talk to by tomorrow ..</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">I will make it clear and simple, Babyshop failed in delivering my order and i have all the right documents that support my case. You are taking alot of time just to refund my money !! Whats going on !</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Either you refund me within a week, or then I am going to law and courts to recover my rights and compensation from Babyshop and more !</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Thats it and don't send me emails tell me to wait anymore.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr"><span style="background-color: rgba(255, 255, 255, 0)">Regards,</span></div>
<div dir="ltr">
<div class="p1"><span class="s1" style="background-color: rgba(255, 255, 255, 0)">Jassim Abbas</span></div>
<div class="p2"><span class="s2" style="background-color: rgba(255, 255, 255, 0)"></span></div>
<div class="p2"><span class="s2" style="background-color: rgba(255, 255, 255, 0)">WhatsApp: +965 66877156</span></div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jul 1, 2020, at 3:36 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jassim,<br>
<br>
Thank you for your patience.<br>
<br>
We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br>
<br>
We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/708632